<?php
/**
* $Id: it.php,v 1.7 2004/04/19 17:38:19 mike Exp $
*
* @author   Lorenzo Alberton <quipo@php.net>
* @charset  UTF-8
* @language it
*/

$this->codes = array(
    'AF' => 'Afghanistan',
    'AL' => 'Albania',
    'AX' => 'Åland, Isola',
    'DZ' => 'Algeria',
    'AD' => 'Andorra',
    'AO' => 'Angola',
    'AI' => 'Anguilla',
    'AQ' => 'Antartico',
    'TF' => 'Antartide francese',
    'AG' => 'Antigua e Barbuda',
    'AN' => 'Antille Olandesi',
    'SA' => 'Arabia Saudita',
    'AR' => 'Argentina',
    'AM' => 'Armenia',
    'AW' => 'Aruba',
    'AU' => 'Australia',
    'AT' => 'Austria',
    'AZ' => 'Azerbaigian',
    'BS' => 'Bahamas',
    'BH' => 'Bahrein',
    'BD' => 'Bangladesh',
    'BB' => 'Barbados',
    'BE' => 'Belgio',
    'BZ' => 'Belize',
    'BJ' => 'Benin',
    'BM' => 'Bermuda',
    'BT' => 'Bhutan',
    'BY' => 'Bielorussia',
    'BO' => 'Bolivia',
    'BA' => 'Bosnia-Erzegovina',
    'BW' => 'Botswana',
    'BV' => 'Bouvet, Isola',
    'BR' => 'Brasile',
    'BN' => 'Brunei',
    'BG' => 'Bulgaria',
    'BF' => 'Burkina Faso',
    'BI' => 'Burundi',
    'KH' => 'Cambogia',
    'CM' => 'Camerun',
    'CA' => 'Canada',
    'CV' => 'Capo Verde',
    'KY' => 'Cayman, Isole',
    'TD' => 'Ciad',
    'CX' => 'Christmas, Isole',
    'CL' => 'Cile',
    'CN' => 'Cina',
    'CY' => 'Cipro',
    'CC' => 'Cocos (Keeling), Isole',
    'CO' => 'Colombia',
    'KM' => 'Comore',
    'CG' => 'Congo',
    'CD' => 'Congo, Rep. democratica (ex Zaire)',
    'CK' => 'Cook, Arcipelago di',
    'KP' => 'Corea, Rep. pop. dem. (Corea del Nord)',
    'KR' => 'Corea, Rep. (Corea del Sud)',
    'CI' => 'Costa d\'Avorio',
    'CR' => 'Costa Rica',
    'HR' => 'Croazia (Hrvatska)',
    'CU' => 'Cuba',
    'DK' => 'Danimarca',
    'DM' => 'Dominica',
    'DO' => 'Dominicana, Repubblica',
    'EC' => 'Ecuador',
    'EG' => 'Egitto',
    'SV' => 'El Salvador',
    'AE' => 'Emirati Arabi Uniti',
    'ER' => 'Eritrea',
    'EE' => 'Estonia',
    'ET' => 'Etiopia',
    'FK' => 'Falkland, Isole (Malvinas)',
    'FO' => 'Faroe, Isole',
    'FJ' => 'Fiji, Isole',
    'PH' => 'Filippine',
    'FI' => 'Finlandia',
    'FR' => 'Francia',
    'GA' => 'Gabon',
    'GM' => 'Gambia',
    'GE' => 'Georgia',
    'GS' => 'Georgia del Sud e Isole Sandwich del Sud',
    'DE' => 'Germania',
    'GH' => 'Ghana',
    'JM' => 'Giamaica',
    'JP' => 'Giappone',
    'GI' => 'Gibilterra',
    'DJ' => 'Gibuti',
    'JO' => 'Giordania',
    'GB' => 'Gran Bretagna',
    'GR' => 'Grecia',
    'GD' => 'Grenada',
    'GL' => 'Groenlandia',
    'GP' => 'Guadalupe',
    'GU' => 'Guam',
    'GT' => 'Guatemala',
    'GN' => 'Guinea',
    'GW' => 'Guinea-Bissau',
    'GQ' => 'Guinea Equatoriale',
    'GY' => 'Guyana',
    'GF' => 'Guyana Francese',
    'HT' => 'Haiti',
    'HM' => 'Heard e Mc Donald, Isole',
    'HN' => 'Honduras',
    'HK' => 'Hong Kong (Cina)',
    'IN' => 'India',
    'ID' => 'Indonesia',
    'IR' => 'Iran',
    'IQ' => 'Iraq',
    'IE' => 'Irlanda',
    'IS' => 'Islanda',
    'UM' => 'Isole Minori (USA)',
    'IL' => 'Israele',
    'IT' => 'Italia',
    'KZ' => 'Kazakistan',
    'KE' => 'Kenya',
    'KI' => 'Kiribati',
    'KW' => 'Kuwait',
    'KG' => 'Kyrgyzstan',
    'LA' => 'Laos',
    'LS' => 'Lesotho',
    'LV' => 'Lettonia',
    'LB' => 'Libano',
    'LR' => 'Liberia',
    'LY' => 'Libia',
    'LI' => 'Liechtenstein',
    'LT' => 'Lituania',
    'LU' => 'Lussemburgo',
    'MO' => 'Macao (Cina)',
    'MK' => 'Macedonia',
    'MG' => 'Madagascar',
    'MW' => 'Malawi',
    'MV' => 'Maldive',
    'MY' => 'Malesia',
    'ML' => 'Mali',
    'MT' => 'Malta',
    'MP' => 'Marianne, Isole',
    'MA' => 'Marocco',
    'MH' => 'Marshall, Isole',
    'MQ' => 'Martinica',
    'MR' => 'Mauritania',
    'MU' => 'Mauritius',
    'YT' => 'Mayotte',
    'MX' => 'Messico',
    'FM' => 'Micronesia, Stati Federati',
    'MD' => 'Moldavia, Repubblica',
    'MC' => 'Monaco',
    'MN' => 'Mongolia',
    'MS' => 'Montserrat',
    'MZ' => 'Mozambico',
    'MM' => 'Myanmar (Unione)',
    'NA' => 'Namibia',
    'NR' => 'Nauru',
    'NP' => 'Nepal',
    'NI' => 'Nicaragua',
    'NE' => 'Niger',
    'NG' => 'Nigeria',
    'NU' => 'Niue',
    'NF' => 'Norfolk, Isola',
    'NO' => 'Norvegia',
    'NC' => 'Nuova Caledonia',
    'NZ' => 'Nuova Zelanda',
    'NL' => 'Olanda (Paesi Bassi)',
    'OM' => 'Oman',
    'PK' => 'Pakistan',
    'PW' => 'Palau, Isole',
    'PS' => 'Palestina, Territori Occupati',
    'PA' => 'Panama',
    'PG' => 'Papua Nuova Guinea',
    'PY' => 'Paraguay',
    'PE' => 'Peru',
    'PN' => 'Pitcairn',
    'PF' => 'Polinesia Francese',
    'PL' => 'Polonia',
    'PT' => 'Portogallo',
    'PR' => 'Porto Rico',
    'QA' => 'Qatar',
    'CZ' => 'Repubblica Ceca',
    'CF' => 'Repubblica Centrale Africana',
    'RE' => 'Reunion',
    'RO' => 'Romania',
    'RU' => 'Russia, Federazione',
    'RW' => 'Ruanda',
    'EH' => 'Sahara Occidentale',
    'SH' => 'Saint Helena',
    'PM' => 'Saint Pierre e Miquelon',
    'VC' => 'Saint Vincent e Grenadines',
    'WS' => 'Samoa Occidentali',
    'AS' => 'Samoa (USA)',
    'KN' => 'San Cristoforo e Nevis',
    'SM' => 'San Marino',
    'SH' => 'Sant\'Elena',
    'LC' => 'Santa Lucia',
    'ST' => 'Sao Tomé e Principe',
    'SN' => 'Senegal',
    'CS' => 'Serbia e Montenegro',
    'SC' => 'Seychelles',
    'SL' => 'Sierra Leone',
    'SG' => 'Singapore',
    'SY' => 'Siria',
    'SK' => 'Slovacca, Repubblica',
    'SI' => 'Slovenia',
    'SB' => 'Salomone, isole',
    'SO' => 'Somalia',
    'ES' => 'Spagna',
    'LK' => 'Sri Lanka',
    'US' => 'Stati Uniti',
    'ZA' => 'Sud Africa',
    'SD' => 'Sudan',
    'SR' => 'Suriname',
    'SJ' => 'Svalbard e Jan Mayen, Isole',
    'SE' => 'Svezia',
    'CH' => 'Svizzera',
    'SZ' => 'Swaziland',
    'TW' => 'Taiwan, Provincia Cinese',
    'TJ' => 'Tagikistan',
    'TZ' => 'Tanzania',
    'TH' => 'Tailandia',
    'IO' => 'Territori Britannici dell\'Oceano Indiano',
    'TG' => 'Togo',
    'TK' => 'Tokelau, Isole',
    'TO' => 'Tonga',
    'TT' => 'Trinidad e Tobago',
    'TN' => 'Tunisia',
    'TR' => 'Turchia',
    'TM' => 'Turkmenistan',
    'TC' => 'Turks e Caicos, Isole',
    'TV' => 'Tuvalu',
    'UA' => 'Ucraina',
    'UG' => 'Uganda',
    'HU' => 'Ungheria',
    'UY' => 'Uruguay',
    'UZ' => 'Uzbekistan',
    'VU' => 'Vanuatu',
    'VA' => 'Vaticano, Città del (Santa Sede)',
    'VE' => 'Venezuela',
    'VN' => 'Vietnam',
    'VG' => 'Vergini, Isole (britanniche)',
    'VI' => 'Vergini, Isole (USA)',
    'WF' => 'Wallis e Futuna, Isole',
    'YE' => 'Yemen',
    'ZM' => 'Zambia',
    'ZW' => 'Zimbabwe',
);
?>