<?php
/**
 * $Id: ca.php,v 1.2 2004/04/19 17:38:19 mike Exp $
 *
 * @see http://oss.software.ibm.com/cvs/icu/locale/common/main/
 * @charset   UTF-8
 * @language  ca
 */
$this->codes = array(
    'ar' => 'ârab',
    'aa' => 'àfar',
    'az' => 'àzeri',
    'ab' => 'abkhaz',
    'af' => 'afrikaans',
    'ay' => 'aimara',
    'ak' => 'Akan',
    'sq' => 'albanès',
    'de' => 'alemany',
    'am' => 'amhàric',
    'en' => 'anglès',
    'an' => 'Aragonese',
    'hy' => 'armeni',
    'as' => 'assamès',
    'av' => 'Avaric',
    'ae' => 'Avestan',
    'bg' => 'búlgar',
    'ba' => 'baixkir',
    'bm' => 'Bambara',
    'eu' => 'basc',
    'bn' => 'bengalí',
    'dz' => 'bhutanès',
    'be' => 'bielorús',
    'bh' => 'bihari',
    'my' => 'birmà',
    'bi' => 'bislama',
    'bs' => 'Bosnian',
    'br' => 'bretó',
    'ks' => 'caixmiri',
    'km' => 'cambodjà',
    'ca' => 'català',
    'ch' => 'Chamorro',
    'ce' => 'Chechen',
    'cu' => 'Church Slavic',
    'cv' => 'Chuvash',
    'ko' => 'coreà',
    'kw' => 'Cornish',
    'co' => 'cors',
    'cr' => 'Cree',
    'hr' => 'croat',
    'da' => 'danès',
    'dv' => 'Divehi',
    'gd' => 'escocès',
    'sl' => 'eslovè',
    'sk' => 'eslovac',
    'es' => 'espanyol',
    'eo' => 'esperanto',
    'et' => 'estonià',
    'ee' => 'Ewe',
    'fo' => 'feroès',
    'fj' => 'fijià',
    'fi' => 'finès',
    'fr' => 'francès',
    'fy' => 'frisó',
    'ff' => 'Fulah',
    'cy' => 'gal·lès',
    'gl' => 'gallec',
    'lg' => 'Ganda',
    'ka' => 'georgià',
    'el' => 'grec',
    'kl' => 'greenlandès',
    'gn' => 'guaraní',
    'gu' => 'gujarati',
    'ht' => 'Haitian',
    'ha' => 'hausa',
    'he' => 'hebreu',
    'hz' => 'Herero',
    'hi' => 'hindi',
    'ho' => 'Hiri Motu',
    'hu' => 'hongarès',
    'io' => 'Ido',
    'ig' => 'Igbo',
    'id' => 'indonesi',
    'ia' => 'interlingua',
    'ie' => 'interlingue',
    'iu' => 'inuktitut',
    'ik' => 'inupiak',
    'yo' => 'ioruba',
    'ga' => 'irlandès',
    'is' => 'islandès',
    'it' => 'italià',
    'ja' => 'japonès',
    'jv' => 'javanès',
    'yi' => 'jiddish',
    'kn' => 'kannada',
    'kr' => 'Kanuri',
    'kk' => 'kazakh',
    'ki' => 'Kikuyu',
    'rw' => 'kinyarwanda',
    'ky' => 'kirguís',
    'rn' => 'kirundi',
    'kv' => 'Komi',
    'kg' => 'Kongo',
    'kj' => 'Kuanyama',
    'ku' => 'kurd',
    'lo' => 'laosià',
    'lv' => 'letó',
    'li' => 'Limburgish',
    'ln' => 'lingala',
    'lt' => 'lituà',
    'la' => 'llatí',
    'lu' => 'Luba-Katanga',
    'lb' => 'Luxembourgish',
    'mk' => 'macedoni',
    'ms' => 'malai',
    'ml' => 'malaialam',
    'mg' => 'malgaix',
    'mt' => 'maltès',
    'gv' => 'Manx',
    'mi' => 'maori',
    'mr' => 'marathi',
    'mh' => 'Marshallese',
    'mo' => 'moldau',
    'mn' => 'mongol',
    'na' => 'nauruà',
    'nv' => 'Navajo',
    'nd' => 'Ndebele, North',
    'nr' => 'Ndebele, South',
    'ng' => 'Ndonga',
    'nl' => 'neerlandès',
    'ne' => 'nepalès',
    'se' => 'Northern Sami',
    'no' => 'noruec',
    'nb' => 'Norwegian Bokmål',
    'nn' => 'Norwegian Nynorsk',
    'ny' => 'Nyanja; Chichewa; Chewa',
    'oc' => 'occità',
    'oj' => 'Ojibwa',
    'or' => 'oriya',
    'om' => 'oromo (afan)',
    'os' => 'Ossetic',
    'ps' => 'paixto',
    'pi' => 'Pali',
    'pa' => 'panjabi',
    'fa' => 'persa',
    'pl' => 'polonès',
    'pt' => 'portuguès',
    'qu' => 'quètxua',
    'rm' => 'retoromànic',
    'ro' => 'romanès',
    'ru' => 'rus',
    'sa' => 'sànscrit',
    'sm' => 'samoà',
    'sg' => 'sango',
    'sc' => 'Sardinian',
    'sr' => 'serbi',
    'sh' => 'serbo-croat',
    'sn' => 'shona',
    'ii' => 'Sichuan Yi',
    'sd' => 'sindhi',
    'si' => 'sinhalès',
    'ss' => 'siswati',
    'so' => 'somali',
    'st' => 'sotho',
    'sv' => 'suec',
    'su' => 'sundanès',
    'sw' => 'swahili',
    'ta' => 'tàmil',
    'tt' => 'tàtar',
    'tg' => 'tadjik',
    'tl' => 'tagàlog',
    'ty' => 'Tahitian',
    'te' => 'telugu',
    'th' => 'thai',
    'bo' => 'tibetà',
    'ti' => 'tigrinya',
    'to' => 'tonga',
    'ts' => 'tsonga',
    'tn' => 'tswana',
    'tr' => 'turc',
    'tk' => 'turcman',
    'tw' => 'twi',
    'cs' => 'txec',
    'uk' => 'ucraïnès',
    'ug' => 'uigur',
    'ur' => 'urdú',
    'uz' => 'uzbek',
    've' => 'Venda',
    'vi' => 'vietnamita',
    'vo' => 'volapuk',
    'wo' => 'wòlof',
    'wa' => 'Walloon',
    'zh' => 'xinés',
    'xh' => 'xosa',
    'za' => 'zhuang',
    'zu' => 'zulu',
);
?>