<?php
/**
 * $Id: de.php,v 1.6 2004/04/19 17:38:19 mike Exp $
 *
 * @see http://oss.software.ibm.com/cvs/icu/locale/common/main/
 * @charset   UTF-8
 * @language  de
 */
$this->codes = array(
    'ab' => 'Abchasisch',
    'aa' => 'Afar',
    'ps' => 'Afghanisch (Paschtu)',
    'af' => 'Afrikaans',
    'ak' => 'Akan',
    'sq' => 'Albanisch',
    'am' => 'Amharisch',
    'ar' => 'Arabisch',
    'an' => 'Aragonese',
    'hy' => 'Armenisch',
    'az' => 'Aserbaidschanisch',
    'as' => 'Assamesisch',
    'av' => 'Avaric',
    'ae' => 'Avestan',
    'ay' => 'Aymara',
    'bm' => 'Bambara',
    'ba' => 'Baschkirisch',
    'eu' => 'Baskisch',
    'bn' => 'Bengalisch',
    'dz' => 'Bhutanisch',
    'bh' => 'Biharisch',
    'bi' => 'Bislama',
    'bs' => 'Bosnian',
    'br' => 'Bretonisch',
    'bg' => 'Bulgarisch',
    'my' => 'Burmesisch',
    'ch' => 'Chamorro',
    'ce' => 'Chechen',
    'zh' => 'Chinesisch',
    'cu' => 'Church Slavic',
    'cv' => 'Chuvash',
    'kw' => 'Cornish',
    'cr' => 'Cree',
    'da' => 'Dänisch',
    'de' => 'Deutsch',
    'dv' => 'Divehi',
    'en' => 'Englisch',
    'eo' => 'Esperanto',
    'et' => 'Estnisch',
    'ee' => 'Ewe',
    'fo' => 'Färöisch',
    'fj' => 'Fidschianisch',
    'fi' => 'Finnisch',
    'fr' => 'Französisch',
    'fy' => 'Friesisch',
    'ff' => 'Fulah',
    'gl' => 'Galizisch',
    'lg' => 'Ganda',
    'ka' => 'Georgisch',
    'kl' => 'Grönländisch',
    'el' => 'Griechisch',
    'gn' => 'Guarani',
    'gu' => 'Gujarati',
    'ht' => 'Haitian',
    'ha' => 'Hausa',
    'he' => 'Hebräisch',
    'hz' => 'Herero',
    'hi' => 'Hindi',
    'ho' => 'Hiri Motu',
    'io' => 'Ido',
    'ig' => 'Igbo',
    'id' => 'Indonesisch',
    'ia' => 'Interlingua',
    'ie' => 'Interlingue',
    'iu' => 'Inukitut',
    'ik' => 'Inupiak',
    'ga' => 'Irisch',
    'is' => 'Isländisch',
    'it' => 'Italienisch',
    'ja' => 'Japanisch',
    'jv' => 'Javanisch',
    'yi' => 'Jiddisch',
    'yo' => 'Joruba',
    'km' => 'Kambodschanisch',
    'kn' => 'Kannada',
    'kr' => 'Kanuri',
    'kk' => 'Kasachisch',
    'ks' => 'Kaschmirisch',
    'ca' => 'Katalanisch',
    'ki' => 'Kikuyu',
    'ky' => 'Kirgisisch',
    'rn' => 'Kirundi',
    'kv' => 'Komi',
    'kg' => 'Kongo',
    'ko' => 'Koreanisch',
    'co' => 'Korsisch',
    'hr' => 'Kroatisch',
    'kj' => 'Kuanyama',
    'ku' => 'Kurdisch',
    'lo' => 'Laotisch',
    'la' => 'Latein',
    'lv' => 'Lettisch',
    'li' => 'Limburgish',
    'ln' => 'Lingala',
    'lt' => 'Litauisch',
    'lu' => 'Luba-Katanga',
    'lb' => 'Luxembourgish',
    'mg' => 'Madagassisch',
    'ms' => 'Malaiisch',
    'ml' => 'Malayalam',
    'mt' => 'Maltesisch',
    'gv' => 'Manx',
    'mi' => 'Maori',
    'mr' => 'Marathi',
    'mh' => 'Marshallese',
    'mk' => 'Mazedonisch',
    'mo' => 'Moldauisch',
    'mn' => 'Mongolisch',
    'na' => 'Nauruisch',
    'nv' => 'Navajo',
    'nd' => 'Ndebele, North',
    'nr' => 'Ndebele, South',
    'ng' => 'Ndonga',
    'ne' => 'Nepalesisch',
    'nl' => 'Niederländisch',
    'se' => 'Northern Sami',
    'no' => 'Norwegisch',
    'nb' => 'Norwegisch Bokmål',
    'nn' => 'Norwegisch Nynorsk',
    'ny' => 'Nyanja; Chichewa; Chewa',
    'oj' => 'Ojibwa',
    'oc' => 'Okzitanisch',
    'or' => 'Orija',
    'om' => 'Oromo',
    'os' => 'Ossetic',
    'pi' => 'Pali',
    'pa' => 'Pandschabisch',
    'fa' => 'Persisch',
    'pl' => 'Polnisch',
    'pt' => 'Portugiesisch',
    'qu' => 'Quechua',
    'rm' => 'Rätoromanisch',
    'rw' => 'Ruandisch',
    'ro' => 'Rumänisch',
    'ru' => 'Russisch',
    'sm' => 'Samoanisch',
    'sg' => 'Sango',
    'sa' => 'Sanskrit',
    'sc' => 'Sardinian',
    'gd' => 'Schottisch-Gälisch',
    'sv' => 'Schwedisch',
    'sr' => 'Serbisch',
    'sh' => 'Serbo-Kroatisch',
    'tn' => 'Setswana',
    'sn' => 'Shona',
    'ii' => 'Sichuan Yi',
    'sd' => 'Sindhi',
    'si' => 'Singhalesisch',
    'sk' => 'Slowakisch',
    'sl' => 'Slowenisch',
    'so' => 'Somali',
    'st' => 'Sotho',
    'es' => 'Spanisch',
    'sw' => 'Suaheli',
    'su' => 'Sudanesisch',
    'ss' => 'Swazi',
    'tr' => 'Türkisch',
    'tg' => 'Tadschikisch',
    'tl' => 'Tagalog',
    'ty' => 'Tahitian',
    'ta' => 'Tamilisch',
    'tt' => 'Tatarisch',
    'te' => 'Telugu',
    'th' => 'Thai',
    'bo' => 'Tibetisch',
    'ti' => 'Tigrinja',
    'to' => 'Tongaisch',
    'cs' => 'Tschechisch',
    'ts' => 'Tsonga',
    'tk' => 'Turkmenisch',
    'tw' => 'Twi',
    'ug' => 'Uigur',
    'uk' => 'Ukrainisch',
    'hu' => 'Ungarisch',
    'ur' => 'Urdu',
    'uz' => 'Usbekisch',
    've' => 'Venda',
    'vi' => 'Vietnamesisch',
    'vo' => 'Volapük',
    'cy' => 'Walisisch',
    'wa' => 'Walloon',
    'be' => 'Weißrussisch',
    'wo' => 'Wolof',
    'xh' => 'Xhosa',
    'za' => 'Zhuang',
    'zu' => 'Zulu',
);
?>