<?php
/**
 * $Id: he.php,v 1.4 2004/04/19 17:38:19 mike Exp $
 *
 * @see http://oss.software.ibm.com/cvs/icu/locale/common/main/
 * @charset   UTF-8
 * @language  he
 */
$this->codes = array(
    'it' => 'איטלקית',
    'et' => 'אסטונית',
    'en' => 'אנגלית',
    'bg' => 'בולגרית',
    'de' => 'גרמנית',
    'da' => 'דנית',
    'nl' => 'הולנדית',
    'hu' => 'הונגרית',
    'tr' => 'טורקית',
    'el' => 'יוונית',
    'ja' => 'יפנית',
    'lv' => 'לטבית',
    'lt' => 'ליטאית',
    'zh' => 'סינית',
    'sk' => 'סלובקית',
    'sl' => 'סלובנית',
    'es' => 'ספרדית',
    'he' => 'עברית',
    'ar' => 'ערבית',
    'pl' => 'פולנית',
    'pt' => 'פורטוגזית',
    'fi' => 'פינית',
    'fr' => 'צרפתית',
    'cs' => 'צ\'כית',
    'ko' => 'קוריאנית',
    'hr' => 'קרואטית',
    'ro' => 'רומנית',
    'ru' => 'רוסית',
    'sv' => 'שוודית',
    'no' => 'נורווגית',
    'ab' => 'Abkhazian',
    'aa' => 'Afar',
    'af' => 'אפריקאנס',
    'ak' => 'Akan',
    'sq' => 'Albanian',
    'am' => 'אמהרית',
    'an' => 'Aragonese',
    'hy' => 'Armenian',
    'as' => 'Assamese',
    'av' => 'Avaric',
    'ae' => 'Avestan',
    'ay' => 'Aymara',
    'az' => 'Azerbaijani',
    'bm' => 'Bambara',
    'ba' => 'Bashkir',
    'eu' => 'בסקית',
    'be' => 'Belarusian',
    'bn' => 'Bengali',
    'bh' => 'Bihari',
    'bi' => 'Bislama',
    'bs' => 'Bosnian',
    'br' => 'Breton',
    'my' => 'Burmese',
    'ca' => 'קטלנית',
    'ch' => 'Chamorro',
    'ce' => 'Chechen',
    'cu' => 'Church Slavic',
    'cv' => 'Chuvash',
    'kw' => 'Cornish',
    'co' => 'Corsican',
    'cr' => 'Cree',
    'dv' => 'דיביי',
    'dz' => 'Dzongkha',
    'eo' => 'אספרנטו',
    'ee' => 'Ewe',
    'fo' => 'Faroese',
    'fj' => 'Fijian',
    'fy' => 'Frisian',
    'ff' => 'Fulah',
    'gl' => 'Gallegan',
    'lg' => 'Ganda',
    'ka' => 'גרוזינית',
    'gn' => 'גוארני',
    'gu' => 'Gujarati',
    'ht' => 'Haitian',
    'ha' => 'Hausa',
    'hz' => 'Herero',
    'hi' => 'הינדית',
    'ho' => 'Hiri Motu',
    'is' => 'Icelandic',
    'io' => 'Ido',
    'ig' => 'Igbo',
    'id' => 'Indonesian',
    'ia' => 'Interlingua',
    'ie' => 'Interlingue',
    'iu' => 'Inuktitut',
    'ik' => 'Inupiaq',
    'ga' => 'אירית',
    'jv' => 'Javanese',
    'kl' => 'Kalaallisut',
    'kn' => 'Kannada',
    'kr' => 'Kanuri',
    'ks' => 'Kashmiri',
    'kk' => 'Kazakh',
    'km' => 'Khmer',
    'ki' => 'Kikuyu',
    'rw' => 'Kinyarwanda',
    'ky' => 'Kirghiz',
    'kv' => 'Komi',
    'kg' => 'Kongo',
    'kj' => 'Kuanyama',
    'ku' => 'כורדית',
    'lo' => 'Lao',
    'la' => 'לטינית',
    'li' => 'Limburgish',
    'ln' => 'Lingala',
    'lu' => 'Luba-Katanga',
    'lb' => 'Luxembourgish',
    'mk' => 'Macedonian',
    'mg' => 'מלגאסי',
    'ms' => 'Malay',
    'ml' => 'מליאלם',
    'mt' => 'Maltese',
    'gv' => 'Manx',
    'mi' => 'מאורית',
    'mr' => 'Marathi',
    'mh' => 'Marshallese',
    'mo' => 'Moldavian',
    'mn' => 'Mongolian',
    'na' => 'Nauru',
    'nv' => 'Navajo',
    'nd' => 'Ndebele, North',
    'nr' => 'Ndebele, South',
    'ng' => 'Ndonga',
    'ne' => 'Nepali',
    'se' => 'Northern Sami',
    'nb' => 'Norwegian Bokm?l',
    'nn' => 'Norwegian Nynorsk',
    'ny' => 'Nyanja; Chichewa; Chewa',
    'oc' => 'Occitan (post 1500); Proven?al',
    'oj' => 'Ojibwa',
    'or' => 'Oriya',
    'om' => 'Oromo',
    'os' => 'Ossetic',
    'pi' => 'Pali',
    'ps' => 'Pashto (Pushto)',
    'fa' => 'פרסית',
    'pa' => 'Punjabi',
    'qu' => 'Quechua',
    'rm' => 'Rhaeto-Romance',
    'rn' => 'Rundi',
    'sm' => 'סאמואה',
    'sg' => 'Sango',
    'sa' => 'סנסקריט',
    'sc' => 'Sardinian',
    'gd' => 'סקוטית גאלית',
    'sr' => 'Serbian',
    'sh' => 'Serbo-Croatian',
    'sn' => 'Shona',
    'ii' => 'Sichuan Yi',
    'sd' => 'Sindhi',
    'si' => 'Sinhalese',
    'so' => 'סומלית',
    'st' => 'Sotho, Southern',
    'su' => 'Sundanese',
    'sw' => 'סוואהילי',
    'ss' => 'Swati',
    'tl' => 'טגלוג',
    'ty' => 'Tahitian',
    'tg' => 'Tajik',
    'ta' => 'טמילית',
    'tt' => 'טטרית',
    'te' => 'Telugu',
    'th' => 'תאי',
    'bo' => 'Tibetan',
    'ti' => 'Tigrinya',
    'to' => 'Tonga (Tonga Islands)',
    'ts' => 'Tsonga',
    'tn' => 'Tswana',
    'tk' => 'Turkmen',
    'tw' => 'Twi',
    'ug' => 'Uighur',
    'uk' => 'Ukrainian',
    'ur' => 'אורדו',
    'uz' => 'אוזבקית',
    've' => 'Venda',
    'vi' => 'וויטנאמית',
    'vo' => 'Volap?k',
    'wa' => 'ולונית',
    'cy' => 'וולשית',
    'wo' => 'Wolof',
    'xh' => 'Xhosa',
    'yi' => 'יידיש',
    'yo' => 'Yoruba',
    'za' => 'Zhuang',
    'zu' => 'זולו',
);
?>