<?php
/**
 * $Id: ja.php,v 1.2 2004/04/19 17:38:19 mike Exp $
 *
 * @see http://oss.software.ibm.com/cvs/icu/locale/common/main/
 * @charset   UTF-8
 * @language  ja
 */
$this->codes = array(
    'xh' => 'コサ語',
    'co' => 'コルシカ語',
    'kw' => 'コーンウォール語',
    'gd' => 'スコットランド・ゲール語',
    'sv' => 'スウェーデン語',
    'su' => 'スンダ語',
    'es' => 'スペイン語',
    'sk' => 'スロバキア語',
    'sl' => 'スロベニア語',
    'sw' => 'スワヒリ語',
    'is' => 'アイスランド語',
    'ay' => 'アイマラ語',
    'ga' => 'アイルランド語',
    'az' => 'アゼルバイジャン語',
    'as' => 'アッサム語',
    'aa' => 'アファール語',
    'af' => 'アフリカーンス語',
    'ab' => 'アブハズ語',
    'ar' => 'アラビア語',
    'sq' => 'アルバニア語',
    'hy' => 'アルメニア語',
    'am' => 'アムハラ語',
    'it' => 'イタリア語',
    'id' => 'インドネシア語',
    'yi' => 'イディッシュ語',
    'iu' => 'イヌクウティトット語',
    'ik' => 'イヌピアック語',
    'ug' => 'ウイグル語',
    'cy' => 'ウェールズ語',
    'wo' => 'ウォロフ語',
    'uk' => 'ウクライナ語',
    'uz' => 'ウズベク語',
    'ur' => 'ウルドゥー語',
    'et' => 'エストニア語',
    'eo' => 'エスペラント語',
    'nl' => 'オランダ語',
    'or' => 'オリヤー語',
    'kk' => 'カザフ語',
    'ks' => 'カシミール語',
    'ca' => 'カタロニア語',
    'kn' => 'カンナダ語',
    'km' => 'カンボジア語',
    'om' => 'ガラ語',
    'gl' => 'ガリシア語',
    'ky' => 'キルギス語',
    'el' => 'ギリシャ語',
    'ku' => 'クルド語',
    'hr' => 'クロアチア語',
    'gu' => 'グジャラート語',
    'kl' => 'グリーンランド語',
    'ka' => 'グルジア語',
    'gn' => 'グワラニ語',
    'qu' => 'ケチュア語',
    'sa' => 'サンスクリット語',
    'sg' => 'サンゴ語',
    'sm' => 'サモア語',
    'ss' => 'シスワティ語',
    'sd' => 'シンド語',
    'si' => 'シンハラ語',
    'sn' => 'ショナ語',
    'jv' => 'ジャワ語',
    'zu' => 'ズールー語',
    'st' => 'セソト語',
    'sr' => 'セルビア語',
    'sh' => 'セルボ＝クロアチア語',
    'so' => 'ソマリ語',
    'th' => 'タイ語',
    'tl' => 'タガログ語',
    'tg' => 'タジク語',
    'tt' => 'タタール語',
    'ta' => 'タミール語',
    'cs' => 'チェコ語',
    'bo' => 'チベット語',
    'za' => 'チワン語',
    'ts' => 'ツォンガ語',
    'tn' => 'ツワナ語',
    'ti' => 'ティグリニア語',
    'te' => 'テルグ語',
    'da' => 'デンマーク語',
    'tw' => 'トゥイ語',
    'to' => 'トンガ語',
    'tr' => 'トルコ語',
    'tk' => 'トルクメン語',
    'de' => 'ドイツ語',
    'na' => 'ナウル語',
    'ne' => 'ネパール語',
    'no' => 'ノルウェー語',
    'nn' => 'ノルウェー語 (ニューノルスク)',
    'nb' => 'ノルウェー語 (ボクモール)',
    'ha' => 'ハウサ語',
    'hu' => 'ハンガリー語',
    'eu' => 'バスク語',
    'ba' => 'バシキール語',
    'ps' => 'パシュトー語',
    'pa' => 'パンジャブ語',
    'hi' => 'ヒンディー語',
    'bi' => 'ビスラマ語',
    'bh' => 'ビハ―ル語',
    'my' => 'ビルマ語',
    'fj' => 'フィジー語',
    'fi' => 'フィンランド語',
    'fo' => 'フェロー語',
    'fr' => 'フランス語',
    'fy' => 'フリジア語',
    'bg' => 'ブルガリア語',
    'br' => 'ブルトン語',
    'dz' => 'ブータン語',
    'oc' => 'プロバンス語',
    'he' => 'ヘブライ語',
    'bn' => 'ベンガル語',
    'vi' => 'ベトナム語',
    'be' => 'ベラルーシ語',
    'fa' => 'ペルシア語',
    'vo' => 'ボラピュク語',
    'pt' => 'ポルトガル語',
    'pl' => 'ポーランド語',
    'mi' => 'マオリ語',
    'mk' => 'マケドニア語',
    'gv' => 'マン島語',
    'ms' => 'マライ語',
    'mg' => 'マラガシー語',
    'ml' => 'マラヤ―ラム語',
    'mr' => 'マラーティー語',
    'mt' => 'マルタ語',
    'mn' => 'モンゴル語',
    'mo' => 'モルダビア語',
    'yo' => 'ヨルバ語',
    'lo' => 'ラオ語',
    'la' => 'ラテン語',
    'lv' => 'ラトビア語',
    'ln' => 'リンガラ語',
    'lt' => 'リトアニア語',
    'rn' => 'ルンジ語',
    'rw' => 'ルワンダ語',
    'ro' => 'ルーマニア語',
    'rm' => 'レト＝ロマン語',
    'ru' => 'ロシア語',
    'zh' => '中国語',
    'ia' => '国際語',
    'ie' => '国際語',
    'ja' => '日本語',
    'en' => '英語',
    'ko' => '韓国語',
    'ak' => 'Akan',
    'an' => 'Aragonese',
    'av' => 'Avaric',
    'ae' => 'Avestan',
    'bm' => 'Bambara',
    'bs' => 'Bosnian',
    'ch' => 'Chamorro',
    'ce' => 'Chechen',
    'cu' => 'Church Slavic',
    'cv' => 'Chuvash',
    'cr' => 'Cree',
    'dv' => 'Divehi',
    'ee' => 'Ewe',
    'ff' => 'Fulah',
    'lg' => 'Ganda',
    'ht' => 'Haitian',
    'hz' => 'Herero',
    'ho' => 'Hiri Motu',
    'io' => 'Ido',
    'ig' => 'Igbo',
    'kr' => 'Kanuri',
    'ki' => 'Kikuyu',
    'kv' => 'Komi',
    'kg' => 'Kongo',
    'kj' => 'Kuanyama',
    'li' => 'Limburgish',
    'lu' => 'Luba-Katanga',
    'lb' => 'Luxembourgish',
    'mh' => 'Marshallese',
    'nv' => 'Navajo',
    'nd' => 'Ndebele, North',
    'nr' => 'Ndebele, South',
    'ng' => 'Ndonga',
    'se' => 'Northern Sami',
    'ny' => 'Nyanja; Chichewa; Chewa',
    'oj' => 'Ojibwa',
    'os' => 'Ossetic',
    'pi' => 'Pali',
    'sc' => 'Sardinian',
    'ii' => 'Sichuan Yi',
    'ty' => 'Tahitian',
    've' => 'Venda',
    'wa' => 'Walloon',
);
?>